/* CSS Document */
h1,h2,h3{font-size:1.0em;}

body {	
	margin: 0;
	padding: 0;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 75%; 
	line-height: 170%;
	background-color: #000;
	color: #000;
}

#wrapper {
	text-align: left;
	margin: 0 auto;
	padding: 0 0 0 0px;
	width: 100%;
	background-color: #fff;
}

.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

#top-black-bar {
	background-color: #000;
	height: 20px;
	border-bottom: 2px solid #fff;
	
}

#top-banner
{
	padding: 0px 0px 0px 0px;

	background: #000 url(images/topbg.gif) repeat 0px 0px;
	height: 110px;
	border-bottom: 2px solid #fff;
}


/*Inside Div Class to be used within div ids above to make it middle and 990 wide*/
.insidediv
{
	position: relative;
	width: 990px;
	margin: 0 auto;
}



/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
#modernbricksmenu2{
padding: 0;
width: 100%;
height: 26px;
background: #000 url(images/topmenubg.gif) repeat 0px 0px;
font-family:  Verdana, Arial, Helvetica, sans-serif, Tahoma;
font-size: 0.9em;
margin: 0 auto;
margin-bottom:10px;
/*border-top: 3px solid #ff6600;*/
/*border-bottom: 3px solid #ff6600;*/
}

#modernbricksmenu2 ul{
margin:0;
margin-left: 0px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

#modernbricksmenu2 a{
float: left;
display: block;
color: #fff;
text-decoration: none;
font-weight:bold;
margin: 0 0px 0 0; /*Margin between each menu item*/
padding: 3px 40px 0px 0px;
}

#modernbricksmenu2 a:hover{
color: #eee;
text-decoration: underline;
}

#leftcolumn { 
 color: #333;
 
 background: #ffffff;
 margin: 0px 5px 5px 0px;
 padding: 0px 10px 10px 0px;

 width: 200px;
 float: left;
}



#content { 
 float: left;
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 5px 10px 10px 10px;
 border: 1px solid #eee;
 width: 730px;
 display: inline;
}

#contentform { 
 float: left;
 color: #333;
 margin: 0px 5px 5px 0px;
 padding: 5px 10px 10px 10px;
 border: 1px solid #eee;
 width: 730px;
 display: inline;
}



h1{font-size:1.7em;}

#content a:link, #content  a:visited {
	color: #cc0000;
	text-decoration: none;
	border-bottom: none;

}

#content  a:hover {
	color: #333;

	text-decoration: none;
	border-bottom: none;
}



#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:0.75em;
}

#navcontainer li { margin: 0 0 0px 0; }

#navcontainer a
{
display: block;
padding: 2px 10px 2px 9px;
border: 1px solid #fff;
width: 180px;
background-color: #333;
background-image: url(images/l1_down.gif);
}

#navcontainer a:link, #navlist a:visited
{
color: #fff;
text-decoration: none;
}

#navcontainer a:hover
{
border: 1px solid #ccc;
background-color: #cc0000;
color: #fff;
}




/* FOOTER */
#footer
{
	font-size: 1.1em;
	clear: both;
	color: #fff;
	padding: 0px 0;
	background-color: #000;
	border-top: 6px solid #cc0000;
	
}

#footer a
{
	color: #fff;	
	border-bottom: none;
}

#footer a:hover
{
	color: #ccc;	
}

.redbg{
	background-color:#cc0000;
}

.redtext{
	color:#cc0000;
}

.frontboxes{
	width:240px;

	padding-bottom:0px;
	margin-right:13px;
	text-align:center;
	float:left;
	border: 1px solid #eee;
	
}

.frontboxes ul
{
margin: 5px;
padding: 5px;
list-style-type: square;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em;
}

.frontboxes li { margin: 0 0 0px 20px; }

.frontboxes a
{
	display: block;
	text-align:left;
color: #333;
text-decoration: none;
}

.frontboxes a:link, .frontboxes a:visited
{
color: #333;
text-decoration: none;
}

.frontboxes a:hover
{

text-decoration: none;
color: #cc0000;
}





.projectbox{
	width:240px;
	margin-right:10px;
	text-align:center;
	float:left;
}

.imageframe {
	border: 3px solid #ccc;
	padding: 2px;
	margin:5px;
	background-color: #fff;
	float:right;
}

label {    

position: relative;        
float: left;        
width: 10em;        
margin-right: 1em;
}

label.headline {    

position: relative;        
float: left;        
width: 10em;        
margin-right: 3em;
}

label em {        
position: absolute;        
left: 9.5em;
top: 0;
}

fieldset {     
float: left;     
clear: both;     
width: 100%;     
margin: 0 0 1.5em 0;     
padding: 0;     
border: 1px solid #BFBAB0;     
background-color: #F2EFE9;     
background-image: url(images/fieldset_gradient.jpg);     
background-repeat: repeat-x;    
}



legend {     
margin-left: 1em;     
padding: 0;     
color: #000;     
font-weight: bold;    
}


fieldset ol {   
padding: 1em 1em 0 1em;   
list-style: none;  
}  
fieldset li {   
padding-bottom: 1em;  
}  

fieldset li span{   
font-weight:bold;
position: relative;        
float: left;        
width: 12em;        
margin-right: 1em;  
}


fieldset.submit {     
float: none;     
width: auto;     
border-style: none;     
padding-left: 12em;     
background-color: transparent;     
background-image: none;    
}

